ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Classes | Variables
odf.userfield Namespace Reference

## Classes
class | UserFields
| List, view and manipulate user fields. More...

## Variables
| unicode = str
string | OUTENCODING = "utf-8"
dictionary | VALUE_TYPES

## Variable Documentation

string odf.userfield.OUTENCODING = "utf-8"

Definition at line 36 of file userfield.py.

odf.userfield.unicode = str

Definition at line 34 of file userfield.py.

dictionary odf.userfield.VALUE_TYPES

Initial value:
1 = {
2 u'float': (OFFICENS, u'value'),
3 u'percentage': (OFFICENS, u'value'),
4 u'currency': (OFFICENS, u'value'),
5 u'date': (OFFICENS, u'date-value'),
6 u'time': (OFFICENS, u'time-value'),
7 u'boolean': (OFFICENS, u'boolean-value'),
8 u'string': (OFFICENS, u'string-value'),
9 }

Definition at line 40 of file userfield.py.